.post-item {
    .wp-block-image img {
        aspect-ratio: 2 / 1;
        /*max-height: 149px;*/
        object-fit: cover;
        width: 100%;
        border-radius: 10px;
        border: 2px solid transparent;
    }

    .wp-block-image::before {
        content: '';
        transition: all 0.3s ease-in;
        border-radius: 10px;
        border-color: transparent;
    }
}

.news-linked-card:is(:hover, :focus) {
    opacity: 1;

    .wp-block-image {
        position: relative;
        img {
            border-color: var(--wp--preset--color--cobalt);
        }
    }

    .wp-block-image::before {
        content: '';
        background-color: rgb(from var(--wp--preset--color--cobalt) r g b / 50%) !important;
        
        width: 100%;
        height: 100%;
        position: absolute;
        border-radius: 10px;
        
    }

    .post-title {
        text-decoration: underline;
        color: var(--wp--preset--color--cobalt) !important;
    }
}